local fn = _gn(0xE73A266DB0CA9042)
--- This tasks the ped to do nothing for the specified amount of miliseconds.
-- This is useful if you want to add a delay between tasks when using a sequence task.
-- @param ped The ped to pause. Set to this 0 when using task sequences.
-- @param ms The amount of miliseconds to wait.
function Global.TaskPause(ped, ms)
	return _in2(fn, ped, ms)
end
